class TransactionResponseModel {
  String tranID = "";

  TransactionResponseModel({this.tranID = ""});

  Map<String, dynamic> toMap() {
    return {
      'tranID': tranID,
    };
  }

  factory TransactionResponseModel.fromMap(Map<String, dynamic> map) {
    return TransactionResponseModel(
      tranID: map['tranID'],
    );
  }

  @override
  String toString() {
    return 'TransactionResponseModel{tranID: $tranID}';
  }
}
